{
  "__data_type": "DLG ",
  "DelayEntry": {
    "type": "dword",
    "value": 0
  },
  "DelayReply": {
    "type": "dword",
    "value": 0
  },
  "EndConverAbort": {
    "type": "resref",
    "value": "nw_walk_wp"
  },
  "EndConversation": {
    "type": "resref",
    "value": "nw_walk_wp"
  },
  "EntryList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ActionParams": {
          "type": "list",
          "value": []
        },
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": []
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Speaker": {
          "type": "cexostring",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "\"You're not the only recent visitor to the dale. A small group of mercenaries are camped east of here, in the shadow of Harper's Hill.\""
          }
        }
      },
      {
        "__struct_id": 1,
        "ActionParams": {
          "type": "list",
          "value": []
        },
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": []
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Speaker": {
          "type": "cexostring",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "\"The farms to the south have been the target of cattle thefts of late. Much more of that and the Knights will be called in.\""
          }
        }
      },
      {
        "__struct_id": 2,
        "ActionParams": {
          "type": "list",
          "value": []
        },
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": []
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Speaker": {
          "type": "cexostring",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "\"Weregund's prices are going up day by day. Some nonsense about this new shade city in the Anauroch creating a panic and increasing demand.\""
          }
        }
      },
      {
        "__struct_id": 3,
        "ActionParams": {
          "type": "list",
          "value": []
        },
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": []
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Speaker": {
          "type": "cexostring",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "\"Have you been to the Old Skull Inn yet? Jhaele has run the place for decades.\""
          }
        }
      },
      {
        "__struct_id": 4,
        "ActionParams": {
          "type": "list",
          "value": []
        },
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": []
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Speaker": {
          "type": "cexostring",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "\"The Zhentarim have a new military commander. Scyllua Darkhope, I heard her name was. I hope she doesn't have any designs on the dale.\""
          }
        }
      },
      {
        "__struct_id": 5,
        "ActionParams": {
          "type": "list",
          "value": []
        },
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": []
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Speaker": {
          "type": "cexostring",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "\"I'd steer clear of the Sinkhole if I were you. There's been sightings of greenskins around the pit.\""
          }
        }
      },
      {
        "__struct_id": 6,
        "ActionParams": {
          "type": "list",
          "value": []
        },
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": []
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Speaker": {
          "type": "cexostring",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "\"Keep your wits about you when trading with old Jamble. He could talk the sun out of the sky.\""
          }
        }
      },
      {
        "__struct_id": 7,
        "ActionParams": {
          "type": "list",
          "value": []
        },
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": []
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Speaker": {
          "type": "cexostring",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "\"Welcome to Shadowdale! Those who come here with good intentions are free to stay as long as they please.\""
          }
        }
      },
      {
        "__struct_id": 8,
        "ActionParams": {
          "type": "list",
          "value": []
        },
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": []
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Speaker": {
          "type": "cexostring",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "\"Young lord Scotti's growing up fast. They say he's already got a taste for adventure to rival his father. Lord Mourngrym will need to keep an eye on that one.\""
          }
        }
      },
      {
        "__struct_id": 9,
        "ActionParams": {
          "type": "list",
          "value": []
        },
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": []
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Speaker": {
          "type": "cexostring",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "\"I heard a rumor Elminster hasn't been seen in many a moon. It doesn't bode well, I tell ya.\""
          }
        }
      },
      {
        "__struct_id": 10,
        "ActionParams": {
          "type": "list",
          "value": []
        },
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": []
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Speaker": {
          "type": "cexostring",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "\"We're all going to die!\""
          }
        }
      }
    ]
  },
  "NumWords": {
    "type": "dword",
    "value": 224
  },
  "PreventZoomIn": {
    "type": "byte",
    "value": 0
  },
  "ReplyList": {
    "type": "list",
    "value": []
  },
  "StartingList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "Active": {
          "type": "resref",
          "value": "ss_siegebegins"
        },
        "ConditionParams": {
          "type": "list",
          "value": []
        },
        "Index": {
          "type": "dword",
          "value": 10
        }
      },
      {
        "__struct_id": 1,
        "Active": {
          "type": "resref",
          "value": "hf_ut_rand_10"
        },
        "ConditionParams": {
          "type": "list",
          "value": []
        },
        "Index": {
          "type": "dword",
          "value": 9
        }
      },
      {
        "__struct_id": 2,
        "Active": {
          "type": "resref",
          "value": "hf_ut_rand_10"
        },
        "ConditionParams": {
          "type": "list",
          "value": []
        },
        "Index": {
          "type": "dword",
          "value": 8
        }
      },
      {
        "__struct_id": 3,
        "Active": {
          "type": "resref",
          "value": "hf_ut_rand_10"
        },
        "ConditionParams": {
          "type": "list",
          "value": []
        },
        "Index": {
          "type": "dword",
          "value": 7
        }
      },
      {
        "__struct_id": 4,
        "Active": {
          "type": "resref",
          "value": "hf_ut_rand_10"
        },
        "ConditionParams": {
          "type": "list",
          "value": []
        },
        "Index": {
          "type": "dword",
          "value": 6
        }
      },
      {
        "__struct_id": 5,
        "Active": {
          "type": "resref",
          "value": "hf_ut_rand_10"
        },
        "ConditionParams": {
          "type": "list",
          "value": []
        },
        "Index": {
          "type": "dword",
          "value": 5
        }
      },
      {
        "__struct_id": 6,
        "Active": {
          "type": "resref",
          "value": "hf_ut_rand_10"
        },
        "ConditionParams": {
          "type": "list",
          "value": []
        },
        "Index": {
          "type": "dword",
          "value": 4
        }
      },
      {
        "__struct_id": 7,
        "Active": {
          "type": "resref",
          "value": "hf_ut_rand_10"
        },
        "ConditionParams": {
          "type": "list",
          "value": []
        },
        "Index": {
          "type": "dword",
          "value": 3
        }
      },
      {
        "__struct_id": 8,
        "Active": {
          "type": "resref",
          "value": "hf_ut_rand_10"
        },
        "ConditionParams": {
          "type": "list",
          "value": []
        },
        "Index": {
          "type": "dword",
          "value": 2
        }
      },
      {
        "__struct_id": 9,
        "Active": {
          "type": "resref",
          "value": "hf_ut_rand_10"
        },
        "ConditionParams": {
          "type": "list",
          "value": []
        },
        "Index": {
          "type": "dword",
          "value": 1
        }
      },
      {
        "__struct_id": 10,
        "Active": {
          "type": "resref",
          "value": ""
        },
        "ConditionParams": {
          "type": "list",
          "value": []
        },
        "Index": {
          "type": "dword",
          "value": 0
        }
      }
    ]
  }
}
